body {
    margin: 0;
    font-family: Arial, Helvetica,sans-serif;
    background-color: #222;
    color: white;
}

.container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 30px;
}

.main {
    background-color: #333;
    padding: 10px;
    padding-top: 10px;
    border-radius: 40px;
    text-align: center;
    box-shadow: 0 0 17.5px rgba(0,0,0,0.5);
    font-size: 30px;
    display: inline-block;
}




h1 {
    text-align: center;
    font-size: 48px;
    margin: 0 0 10px 0;
}

.time {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0px;
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", monospace;
    font-size: 80px;
    margin-bottom: 10px;
    margin: 0;
    line-height: 1;
}

.hours,
.minutes,
.seconds,
.milliseconds{
    display: inline-block;
    width: 2ch;
    text-align: center;
}


.btn-control,
.reset {
    padding: 10px 20px;
    font-size: 18px;
    border: none; 
    border-radius: 16px;
    cursor: pointer;
    margin: 5px;
}

.button-row {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 10px;
}

.start {
    background-color: green;
    color: white;
    font-size: 30px;
}

.stop {
    background-color: rgb(255, 51, 0);
    color: white;
    font-size: 30px;
}

.reset {
    background-color: dodgerblue;
    color: white;
    font-size: 30px;
}

button:hover {
    opacity: 0.75;
}